rematch - Feature #441
Feature # 259 (Open): [Search]

[Search] Code API chat temporary
09/13/2024 07:37 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Tai liéu API:
https://docs.google.com/spreadsheets/d/1jmVHIXwRugTSH1WBQqjF350xPns1KibS2M1CvXnmCKAg/edit?gid=1818124403#gid=181
8124403
https://docs.google.com/spreadsheets/d/10yRSrHhQqgfeH727ud5sIMJKu8a8_uWX0O0IIBhcR7eaA/edit?gid=1818124403#gid=181812
4403

DB:
https://docs.google.com/spreadsheets/d/1nvsGXwhtMtM1Uzu3e7acYc10XrhZDeFRpB831pLBXOk/edit?gid=1349556433#gid=1349
556433

History

#1 - 09/13/2024 04:37 PM - Nguyén Tra
- File 2024-09-13_14-22-21.png added

#2 - 09/27/2024 03:38 PM - Hieu Nguyen

- Status changed from Open to Resolved

#3 - 10/16/2024 10:32 AM - Nguyén Tra
- Assignee changed from Hieu Nguyen to Vu Thong

#4 - 11/30/2024 03:54 AM - Nguyén Tra

- Assignee changed from Vu Thong to Truong Phan

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
